Subject: bug#76308: 31.0.50; package-quickstart.el is not documented

From: "Mark A. Hershberger" <[email-masked]>
Date: Sat, 15 Feb 2025 13:39:05 -0500

While tracking down a problem with elpa loading, I saw that
~/.emacs.d/package-quickstart.el loading is attempted, but research
showed that, while a user option by the name package-quickstart is
documented in "50.3 Package Installation", a file by that name is not
documented.

It has been around for a while (the customizable package-quickstart-file
says it was added in 27.1) but, even after looking for all instances of
package-quickstart-file, its purpose is not clear.